/*     225535 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__225535__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__225535__ a {display:block;position:relative;border:none}
.pm-slide_wide__225535__ a img {border:none}
.pm-slide_wide__225535__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__225535__ .item {position:relative}
.pm-slide_wide__225535__ .item img {vertical-align:top}
.pm-slide_wide__225535__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__225535__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__225535__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__225535__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__225535__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__225535__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__225535__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__225535__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__225535__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:normal;color:#ffffff}
.pm-slide_wide__225535__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__225535__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__225535__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__225535__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__225535__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__225535__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__225535__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__225535__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__225535__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:4px;margin:0 2px;
	border:1px solid #ffffff;opacity:.6;
	transition:opacity 200ms ease;
}
.pm-slide_wide__225535__ .owl-dots .owl-dot.active span,
.pm-slide_wide__225535__ .owl-dots .owl-dot:hover span {border-color:#ffffff;border-width:2px;opacity:.8}

.pm-slide_wide__225535__.empty__225535__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__225535__.build_edit_mode .item {display:none}
.pm-slide_wide__225535__.build_edit_mode .item img {width:100%}
.pm-slide_wide__225535__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__225535__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__225535__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__225535__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__225535__ .item .caption .caption_inner .caption_cell .subject {font-size:38px}
	.pm-slide_wide__225535__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:3%;font-size:20px;color:#ffffff}

	.pm-slide_wide__225535__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;opacity:.4}
	.pm-slide_wide__225535__ .owl-nav [class*='owl-']:before {font-size:16px}
	.pm-slide_wide__225535__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__225535__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__225535__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__225535__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px;border-width:1px}
}

/*     154417 : 블록 설정      */
.block_option__154417__ {display:table;width:100%}
.block_option__154417__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__154417__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__154417__ {padding:64px 0 0 !important;}
}

/*     154418 : 타이틀 텍스트      */
.title__154418__ {font-size:0}
.title__154418__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154418__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154418__.style_top p {padding-top:10px}
.title__154418__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154418__.style_right p {padding-right:14px}
.title__154418__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154418__.style_bottom p {padding-bottom:12px}
.title__154418__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154418__.style_left p {padding-left:14px}
.title__154418__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154418__.style_circle1 p {padding-left:18px}
.title__154418__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154418__.style_circle2 p {padding-left:18px}
.title__154418__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154418__ {max-width:370px;margin-top:10px;}
	.title__154418__ p {font-size:42px}
	.title__154418__.style_top p:before {width:42px}
	.title__154418__.style_right p:before {height:42px}
	.title__154418__.style_bottom p:before {width:42px}
	.title__154418__.style_left p:before {height:42px}
}

/*     154419 : 장문 텍스트      */
.textarea__154419__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__154419__ p {font-size:28px}
}

/*     154420 : 실선      */
.solid_line__154420__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__154420__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__154420__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__154420__ {height:50px}
}

/*     154421 : 장문 텍스트      */
.textarea__154421__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__154421__ {max-width:370px;}
	.textarea__154421__ p {margin:0 0 50px;font-size:15px}
}

/*     154422 : 버튼      */
.button_wrap__154422__ {margin-left:-16px;}
.button_wrap__154422__:after {content:'';display:block;clear:both;}
.button__154422__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__154422__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__154422__ {max-width:390px;}
	.button__154422__ a {padding:15px 25px;font-size:15px}
	.button__154422__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     154423 : 이미지      */
.img__154423__ {max-width:100%}
.img__154423__ * {box-sizing:border-box}
.img__154423__ a {display:block;vertical-align:top}
.img__154423__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__154423__ {display:none;}
}

/*     154424 : 블록 설정      */
.block_option__154424__ {display:table;width:100%}
.block_option__154424__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__154424__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__154424__ {padding:96px 0 0 !important;}
}

/*     154425 : 타이틀 텍스트      */
.title__154425__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__154425__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__154425__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__154425__ p {font-size:24px}
}

/*     154426 : 블록 설정      */
.block_option__154426__ {display:table;width:100%}
.block_option__154426__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__154426__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__154426__ {padding:32px 0 0 !important;}
}

/*     154427 : 이미지      */
.img__154427__ {max-width:100%}
.img__154427__ * {box-sizing:border-box}
.img__154427__ a {display:block;vertical-align:top}
.img__154427__ div {position:relative;padding-bottom:8px}
.img__154427__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__154427__ p {margin:0}
.img__154427__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__154427__ .img {width:100%;vertical-align:top}
.img__154427__ .icon {position:absolute;top:270px;right:0;left:0;width:71px;height:71px;margin:auto;}  /*기존 top:192px;*/
.img__154427__ .icon.over {display:none;}
.img__154427__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__154427__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;word-break:keep-all;}
.img__154427__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__154427__ .num {display:none;padding:4px;font-size:16px;}
	.img__154427__ .icon {display:none;}
	.img__154427__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__154427__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__154427__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__154427__ {margin-top:0;}
	.img__154427__ div {position:relative;min-height:480px}
	.img__154427__ div:hover {background-color:#1f93eb;}
	.img__154427__ div:hover .icon.normal {display:none;}
	.img__154427__ div:hover .icon.over {display:block;}
	.img__154427__ div:hover .text1,
	.img__154427__ div:hover .text2,
	.img__154427__ div:hover .text3 {color:#fff}

}

/*     154428 : 이미지      */
.img__154428__ {max-width:100%}
.img__154428__ * {box-sizing:border-box}
.img__154428__ a {display:block;vertical-align:top}
.img__154428__ div {position:relative;padding-bottom:8px}
.img__154428__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__154428__ p {margin:0}
.img__154428__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__154428__ .img {width:100%;vertical-align:top}
.img__154428__ .icon {position:absolute;top:270px;right:0;left:0;width:71px;height:71px;margin:auto;} /*기존 top:192px;*/
.img__154428__ .icon.over {display:none;}
.img__154428__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__154428__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;word-break:keep-all;}
.img__154428__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__154428__ .num {display:none;padding:4px;font-size:16px;}
	.img__154428__ .icon {display:none;}
	.img__154428__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__154428__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__154428__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__154428__ {margin-top:60px;}
	.img__154428__ div {position:relative;min-height:480px}
	.img__154428__ div:hover {background-color:#1f93eb;}
	.img__154428__ div:hover .icon.normal {display:none;}
	.img__154428__ div:hover .icon.over {display:block;}
	.img__154428__ div:hover .text1,
	.img__154428__ div:hover .text2,
	.img__154428__ div:hover .text3 {color:#fff}

}

/*     154429 : 이미지      */
.img__154429__ {max-width:100%}
.img__154429__ * {box-sizing:border-box}
.img__154429__ a {display:block;vertical-align:top}
.img__154429__ div {position:relative;padding-bottom:8px}
.img__154429__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__154429__ p {margin:0}
.img__154429__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__154429__ .img {width:100%;vertical-align:top}
.img__154429__ .icon {position:absolute;top:270px;right:0;left:0;width:71px;height:71px;margin:auto;}  /*기존 top:192px;*/
.img__154429__ .icon.over {display:none;}
.img__154429__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__154429__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;word-break:keep-all;}
.img__154429__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__154429__ .num {display:none;padding:4px;font-size:16px;}
	.img__154429__ .icon {display:none;}
	.img__154429__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__154429__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__154429__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__154429__ {margin-top:0;}
	.img__154429__ div {position:relative;min-height:480px}
	.img__154429__ div:hover {background-color:#1f93eb;}
	.img__154429__ div:hover .icon.normal {display:none;}
	.img__154429__ div:hover .icon.over {display:block;}
	.img__154429__ div:hover .text1,
	.img__154429__ div:hover .text2,
	.img__154429__ div:hover .text3 {color:#fff}

}

/*     154431 : 블록 설정      */
.block_option__154431__ {display:table;width:100%}
.block_option__154431__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__154431__ {padding:24px 0 8px !important;}
}


@media (min-width:1024px){
	.row__154431__ {padding:96px 0 0 !important;}
}

/*     154432 : 타이틀 텍스트      */
.title__154432__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__154432__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__154432__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__154432__ p {font-size:24px}
}

/*     154623 : 고객센터      */
.img_ratio__154623__ {display:table;table-layout:fixed;width:100%;background:#f84e0d}
.img_ratio__154623__ * {box-sizing:border-box}
.img_ratio__154623__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__154623__ .img_inner .figure {display:block}
.img_ratio__154623__ .img_inner .figure img {vertical-align:top}
.img_ratio__154623__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__154623__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__154623__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__154623__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:15px;color:#fff;} 
.img_ratio__154623__ .img_inner .caption .cont2 {margin-top:2px;font-size:15px;color:#fff; letter-spacing: 0.02em;}  /* 추가 */
.img_ratio__154623__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__154623__ .img_inner {height:200px;padding:15px}
	.img_ratio__154623__ .img_inner .caption {margin-top:15px}
	.img_ratio__154623__ .img_inner .caption .title {font-size:18px}
	.img_ratio__154623__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
.img_ratio__154623__ .img_inner .caption .cont2 {display:block;} /* 추가 */
	.img_ratio__154623__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}

	.img_ratio__154623__ .img_inner .caption .cs_num {margin-top:1px}
}

@media (min-width:1024px){
	.img_ratio__154623__ .img_inner {height:200px;padding:20px}
	.img_ratio__154623__ .img_inner .caption {margin-top:5px}
	.img_ratio__154623__ .img_inner .caption .title {font-size:22px}
	.img_ratio__154623__ .img_inner .caption .cont {margin-top:10px;padding-top:13px;font-size:14px} /* 추가 */
	.img_ratio__154623__ .img_inner .caption .cs_num {/* margin-top:12px; */ font-size:25px}
}

/*     154513 : 셀 설정      */
.cell_option__154513__ {display:table; width:100%;}
.cell_option__154513__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__154513__ {}
}

@media (min-width:1024px){
	.col__154513__ {padding-left:20px;}
}

/*     154624 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__154624__ {position:relative;margin:0 0 10px;text-align:center}
.board_title__154624__:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;margin:0 auto;background:#dddddd}
.board_title__154624__ a {
	display:inline-block;position:relative;z-index:10;padding:0 5px 10px;border-bottom:1px solid #0256d0;
	font-size:20px;font-weight:bold;color:#444444;line-height:1.3em;text-align:center;vertical-align:top;letter-spacing:-.03em;
}

.pm-board_list__154624__ ul {margin:0;padding:0 10px;list-style-type:none}
.pm-board_list__154624__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__154624__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__154624__ ul li:nth-child(2) {display:block}
.pm-board_list__154624__ ul li:nth-child(3) {display:block}
.pm-board_list__154624__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#333333;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__154624__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;border-radius:50%;background:#333333}
.pm-board_list__154624__ ul li a:hover {color:#0256d0}
.pm-board_list__154624__ ul li a:hover:before {background:#0256d0}
.pm-board_list__154624__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__154624__.date_show ul li a {padding-right:70px}
.pm-board_list__154624__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#333333}

@media (min-width:768px){
	.pm-board_list__154624__ ul li {display:block}
}

@media (min-width:1024px){
	.board_title__154624__ {margin-bottom:18px}
	.board_title__154624__ a {padding:0 5px 18px;font-size:22px;line-height:25px}

	.pm-board_list__154624__ ul li {margin-top:8px}
	.pm-board_list__154624__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__154624__ ul li a .bd_date {font-size:14px}
}

/*     154450 : 지도 (주소 직접 입력)      */
.map__154450__ iframe {width:100%;vertical-align:top}
.map__154450__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__154450__ .build_preview__154450__ {display:table;width:100%}
.map__154450__ .build_preview__154450__ .inner__154450__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__154450__ .build_preview__154450__ .inner__154450__ .subject__154450__ {display:block;font-size:16px;font-weight:bold}
.map__154450__ .build_preview__154450__ .inner__154450__ .exp_text__154450__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__154450__ iframe {height:200px}
	.map__154450__ .build_preview__154450__ .inner__154450__ {height:200px}
}

